
@charset "shift_jis";
/* CSS Document */

/*-------------------------------------------------
すべての下層を閉じる-----------------------------------------*/

dl#solutionListsideInner dd {
	display: none;
}

/*-------------------------------------------------
IE6-----------------------------------------*/

#solutionListsideInner dt.listFirst {
	background-image:none;
}
	
/*-------------------------------------------------
第一階層-----------------------------------------*/

dt.listFirst {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
	background-color: #efefef;
	margin-top: -2px;
	}
dt.listFirst a {
	padding: 9px 10px 8px 27px;
	margin:1px 0;
	display:block;
	outline:none;
}
dt.listFirst.selected a{
	font-weight:bold;
	text-decoration:underline;
	}
/*-------------------------------------------------
第一階層 大カテゴリーアイコン設定-----------------------------------------*/

dt.educationIcon a {
	background-image: url(../img/project/icon_education.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	color: #1FA891;
}

dt.robotIcon a {
	background-image: url(../img/project/icon_robot.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	color: #666;
}
dt.cloudIcon a {
	background-image: url(../img/project/icon_cloud.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	color: #EB3D7E;
}

dt.securityIcon a {
	background-image: url(../img/project/icon_security.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	color: #0076CC;
}
dt.broadbandIcon a {
	background-image: url(../img/project/icon_broadband.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	color: #DE8801;
}
dt.embedIcon a {
	background-image: url(../img/project/icon_embed.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	color: #CC3433;
}
dt.hospitalIcon a {
	background-image: url(../img/project/icon_hospital.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	color: #85AF2C;
}
dt.mobileIcon a {
	background-image: url(../img/project/icon_mobile.jpg);
	background-repeat: no-repeat;
	background-position: 4px center;
	color: #00A9C8;
}
dt.degitalIcon a {
	background-image: url(../img/project/icon_degital.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	color: #828C8B;
}
dt.retailIcon a {
	background-image: url(../img/project/icon_retail.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	color: #880077;
}
dt.netbizIcon a {
	background-image: url(../img/project/icon_netbiz.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	color: #203BA0;
}
dt.otherIcon a {
	padding: 8px 10px 5px 27px;
	display:block;
	outline:none;
	color: #005BAC;
	background-image: url(../img/project/icon_plus.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
}
dt.otherIcon.selected {
	background-image: url(../img/project/icon_minus.gif);
}
dt.ms a {
	padding: 8px 10px 5px 27px;
	display:block;
	outline:none;
	color: #BBAA77;
	background-image: url(../img/project/icon_plus.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
}
dt.ms.selected {
	background-image: url(../img/project/icon_minus.gif);
}
dt.AIIcon a {
	background-image: url(../img/project/icon_ai.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	color: #1a2b33;
}


/*-------------------------------------------------
各ソリューションの文字色
#solutionListsideInnerから指定(IE6)-----------------------------------------*/

#solutionListsideInner dl.education a {
	color: #666;
	}
#solutionListsideInner dl.robot a {
	color: #666;
	}
#solutionListsideInner dl.cloud a {
	color: #EB3D7E;
	}
#solutionListsideInner dl.security a {
	color: #0076CC;
	}
#solutionListsideInner dl.broadband a {
	color: #DE8801;
	}
#solutionListsideInner dl.embed a {
	color: #CC3433;
	}
#solutionListsideInner dl.hospital a {
	color: #85AF2C;
	}
#solutionListsideInner dl.mobile a {
	color: #00A9C8;
	}
#solutionListsideInner dl.degital a {
	color: #828C8B;
	}
#solutionListsideInner dl.retail a {
	color: #880077;
	}
#solutionListsideInner dl.netbiz a {
	color: #203BA0;
	}
#solutionListsideInner dl.other a {
	}
#solutionListsideInner dl.ms a {
	color: #BBAA77;
	}
#solutionListsideInner dl.AI a {
	color: #e1a2b33;
	}
/*-------------------------------------------------
第二階層-----------------------------------------*/
dt.listSecond {
	background-image: url(../img/project/icon_plus.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #aaa;
	font-weight: normal;
	border-top: none;
	background-color:#fff;
	}
dt.listSecond.selected {
	background-image: url(../img/project/icon_minus.gif);
}
dt.listSecond a {
	padding: 8px 10px 5px 27px;
	margin:1px 0;
	display:block;
	outline:none;
	font-weight:normal;
}
dt.listSecond.selected a{
	font-weight:bold;
	text-decoration:underline;
	}
/*第二階層下層無し*/
dt.listSecond_last {
	background-image:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #aaa;
	font-weight: normal;
	border-top: none;
	background-color:#fff;
	}
#solutionListsideInner dt.listSecond_last {
	background-image:none;
}
dt.listSecond_last a {
	padding: 8px 10px 5px 27px;
	margin:1px 0;
	display:block;
	outline:none;
	font-weight:normal;
}
dt.listSecond_last.selected a{
	font-weight:bold;
	text-decoration:underline;
	}

/*-------------------------------------------------
第三階層-----------------------------------------*/

dt.listThird {
	background-image: url(../img/project/icon_plus.gif);
	background-repeat: no-repeat;
	background-position: 26px center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BBB;
	font-weight: normal;
	border-top: none;
	background-color: #fff;
	}
dt.listThird.selected {
	background-image: url(../img/project/icon_minus.gif);
}
dt.listThird a {
	display: block;
	padding: 8px 15px 5px 42px;
	font-weight:normal;
}
dt.listThird.selected a {
	font-weight:bold;
	text-decoration:underline;
	}
/*第三階層下層無し*/
dt.listThird_last {
	background-image: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BBB;
	font-weight: normal;
	border-top: none;
	background-color: #fff;
	}
#solutionListsideInner dt.listThird_last {
	background-image: none;
}
dt.listThird_last a {
	display: block;
	padding: 8px 15px 5px 42px;
	font-weight:normal;
}
dt.listThird_last.selected a {
	font-weight:bold;
	text-decoration:underline;
	}

/*-------------------------------------------------
第四階層-----------------------------------------*/
dt.listFourth {
	background-image: url(../img/project/icon_plus.gif);
	background-repeat: no-repeat;
	background-position: 41px center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #aaa;
	font-weight: normal;
	border-top: none;
	background-color: #fff;
	}
dt.listFourth.selected {
	background-image: url(../img/project/icon_minus.gif);
}
dt.listFourth a {
	display: block;
	padding: 8px 15px 5px 57px;
	font-weight:normal;
	}
dt.listFourth.selected a {
	font-weight:bold;
	text-decoration:underline;
	}
/*第四階層下層無し*/
dt.listFourth_last {
	background-image: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #aaa;
	font-weight: normal;
	border-top: none;
	background-color: #fff;
	}
#solutionListsideInner dt.listFourth_last {
	background-image: none;
}
dt.listFourth_last a {
	display: block;
	padding: 8px 15px 5px 57px;
	font-weight:normal;
	}
dt.listFourth_last.selected a {
	font-weight:bold;
	text-decoration:underline;
	}
/*-------------------------------------------------
第五階層-----------------------------------------*/
dt.listFifth {
	font-weight: normal;
	border: none;	
	background: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #aaa;
	}
dt.listFifth.selected {
}
dt.listFifth a {
	display: block;
	padding: 8px 15px 5px 67px;
	font-weight:normal;
	}
dt.listFifth.selected a {
	font-weight:bold;
	text-decoration:underline;
	}




